TYPO3.Neos - Bug # 31643

Status: Resolved Priority: Must have
Author: Sebastian Kurfuerst Category:

Created: 2011-11-07 Assigned To: Markus Goldbeck
Updated: 2011-11-283 Due date:

Subiject: Cleanup remainings of graphical setup wizard

Description

we once had a graphical setup tool for TYPO3 Phoenix. However, by now, this is removed and setup is done through CLI.

However, some template and layout files are still remaining; so we need to clean them up...

Associated revisions

Revision 669ac4bc - 2011-11-23 11:43 - Markus Goldbeck

[BUGFIX] Cleanup remainings of graphical setup wizard

All remaining template and layout files for the graphical setup wizard were removed.
Change-Id: 19e9fea88d3720b3fd2f69b04e9354ccd577791cc

Fixes: #31643

History

#1 - 2011-11-07 13:21 - Christian Miller

I would love to reinvoke that tool and add database setup to it, so you can install phoenix CLI less if needed.

#2 - 2011-11-08 15:49 - Sebastian Kurfuerst

Hey Christian,

please first remove it and let's integrate it as soon as we prioritize it. | think right now we have some more important tasks to do; and I'd rather focus on

a few "Baustellen" then having 100s of them open :-)

Is that OK for you?

Greets,
Sebastian

#3 - 2011-11-18 11:52 - Christian Muller
- Status changed from New to Accepted

Markus is working on it!

#4 - 2011-11-23 10:48 - Markus Goldbeck
- Assigned To set to Markus Goldbeck

#5 - 2011-11-23 11:39 - Mr. Jenkins

Patch set 1 of change 19e9fea88d3720b3fd2f69b04e9354ccd577791cc has been pushed to the review server.
It is available at http://review.typo3.org/6871

#6 - 2011-11-23 11:43 - Mr. Jenkins

Patch set 2 of change 19e9fea88d3720b3fd2f69b04e9354ccd577791cc has been pushed to the review server.
It is available at http://review.typo3.org/6871

#7 - 2011-11-23 12:07 - Markus Goldbeck
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:669ac4bce26d29eaf6c6bch284537ea708fe9064.
